@charset "utf-8";
/* CSS Document */

/***分頁*******************************************************/
.ypm{
	padding: 7px 0 7px 0 !important;
	margin: 20px 0px 0 0px;
}
.p_line{
	border-top:#8EC31F 1px dashed;
}
#pages {
	border:#FFFFFF 1px solid;
	background:#F3F3F3;
	float: none;
	font-size: 12px;
	padding: 7px 0 7px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages table {
	margin: 0 auto;
}
#pages a.pother {
	height:14px;
	width: auto !important;
	border:none;
	padding:5px 8px 5px 8px;
}
#pages a.pother:hover {
	border: none !important;
	text-decoration: none;
}
#pages a {
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #6B6B6D;
	display: block;
	float: left;
	margin: 0 3px;
	text-decoration: none;
	border:#F3F3F3 1px solid;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
#pages a:visited {
	text-decoration: none;
}
#pages a:hover {
	color: #6B6B6D;
	border: #136D9F 1px solid;
	text-decoration: none;
}
#pages a.active {
	color: #6B6B6D;
	border: #136D9F 1px solid;
	text-decoration: none;
}
#pages2 {
	border:#FFFFFF 1px solid;
	background:#F3F3F3;
	float: none;
	font-size: 12px;
	padding: 7px 0 7px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages2 table {
	margin: 0 auto;
}
#pages3 {
	float: none;
	font-size: 12px;
	padding: 7px 0 7px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
#pages3 table {
	margin: 0 auto;
}
/***分頁*******************************************************/
btn_u{
	display: inline-block;
	margin:0 5px;
}
#p01 {
	cursor: pointer;
	opacity: 0;
}
#p02 {
	cursor: pointer;
	opacity: 0;
}
#p03 {
	cursor: pointer;
	opacity: 0;
}
#p04 {
	cursor: pointer;
	opacity: 0;
}
#bback {
	cursor: pointer;
	opacity:0;
}
#btop {
	cursor: pointer;
	opacity: 0;
}
#badd {
	cursor: pointer;
	opacity: 0;
}
#bclear {
	cursor: pointer;
	opacity: 0;
}
#bsend {
	cursor: pointer;
	opacity: 0;
}
#bmessage {
	cursor: pointer;
	opacity: 0;
}
#bre {
	cursor: pointer;
	opacity: 0;
}
.bdetail {
	cursor: pointer;
	opacity: 0;
}
#bcheck {
	cursor: pointer;
	opacity: 0;
}
#bcontinue {
	cursor: pointer;
	opacity: 0;
}
#bcartb {
	cursor: pointer;
	opacity: 0;
}
#bcheckout {
	cursor: pointer;
	opacity: 0;
}
#bsend2 {
	cursor: pointer;
	opacity: 0;
}
#bsend3 {
	cursor: pointer;
	opacity: 0;
}
.bremove {
	display: inline-block;
	cursor: pointer;
	opacity: 0;
}
#blogin {
	cursor: pointer;
	opacity: 0;
}
#bfp {
	cursor: pointer;
	opacity: 0;
}
